Skip to content

List Organizations

GET
/organizations
curl --request GET \
--url https://api.mengi.cloud/organizations

List all organizations the current user is a member of.

Successful Response

Media type application/json
OrganizationListResponse
object
organizations
required
Organizations
Array<object>
OrganizationResponse
object
id
required
Id
string format: uuid
name
required
Name
string
slug
required
Slug
string
is_system
required
Is System
boolean
avatar_url
required
Any of:
string
created_at
required
Created At
string format: date-time
updated_at
required
Updated At
string format: date-time
member_count
Any of:
integer
current_user_role
Any of:
OrganizationRole
string
Allowed values: owner admin member
total
required
Total
integer
Example
{
"organizations": [
{
"current_user_role": "owner"
}
]
}